var item_form = {
    settings: {
        company_autocomplete_url: '',
        supplier_autocomplete_url: '',
    },
    init: function() {
        this.initAutocomplete();
    },
    initAutocomplete: function() {
        global.autocomplete.bind(this.settings.company_autocomplete_url, '#item_item_company_desc', '#item_item_company');
        global.autocomplete.bind(this.settings.supplier_autocomplete_url, '#item_supplier_desc', '#item_supplier');
    }
};